.wrap { background:#fff;}	
.wrap img { width:100%;}
.pr { position:relative;}
.pa { position:absolute;}
.m-cnt:after,.c-list:after,.m-box:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

@media screen and (min-width:320px) {body { font-size:75%;}}
@media screen and (min-width:360px) {body { font-size:84.4%;}}
@media screen and (min-width:375px) {body { font-size:87.8%;}}
@media screen and (min-width:480px) {body { font-size:112.5%;}}
@media screen and (min-width:550px) {body { font-size:131.25%;}}
@media screen and (min-width:639px) {body { font-size:150%;}}	

.g-adv{ position:relative; width:100%; margin:0.96em auto 0; height: auto; z-index:15;}

.g-adv .sclwrap_box{ height:14.5em;}
.g-adv .m-box img{ display:block;position: relative;width:100%; height: auto; }

.g-nav { position:relative; background:#a7a7a7
; clear:both}
.g-nav a { float:left;  height:2.94em; line-height:2.94em; width:25%; text-align:center; display:block; color:#fff; position:relative; border-bottom:solid 1px #000;}
.g-nav a:before { position:absolute; content:""; width:1px; height:0.83em; background:#000; top:1.25em; right:0;}
.g-nav a:nth-child(1),.g-nav a:nth-child(2),.g-nav a:nth-child(3) { border-top:none;}
.g-nav a:nth-child(5),.g-nav a:nth-child(6),.g-nav a:nth-child(4) { border-bottom:none;}

.g-nav a:nth-child(3n):before,.g-nav a:nth-child(3n):after { background:none}

.g-al { padding-top:1.47em; height:20.8em; overflow:hidden}
.g-al .m-bt { display:block; text-align:center;}
.g-al .m-bt b { display:block; font-size:1em; color:#a7a7a7
; padding-bottom:0.3em}
.g-al .m-bt span { display:block; position:relative; height:1em;}
.g-al .m-bt span:before { position:absolute; content:""; width:100%; height:1px; background:#cfcfcf; top:0.5em; left:0;}
.g-al .m-bt span em { display:block; width:4.05em; height:1.2em; line-height:1.2em; font-size:0.83em; text-align:center; color:#fff; background:#666; text-transform:uppercase; margin:0 auto; position:absolute; z-index:999; left:45%;}

.g-al .c-list { display:block; height:2.17em; line-height:2.17em; margin-top:0.5em; border-top:solid 1px #bebebe; border-bottom:solid 1px #bebebe;}
.g-al .c-list li { float:left; border-right:solid 1px #bebebe; padding:0 0.75em; color:#666; font-size:0.92em;}
.g-al .c-list li:last-child { border:none;}
.g-al .c-list li.z-on { color:#fff;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}

.m-dtcon { width:100%; position:relative;}
.m-dtcon .prev { position:absolute; top:5.75em; left:0; width:1.71em;}
.m-dtcon .prev img { width:100%;}
.m-dtcon .next { position:absolute; top:5.75em; right:0; width:1.71em;}
.m-dtcon .next img { width:100%;}

.m-dtcon .no_ov { margin:0 2.5em;}
.m-dtcon .sclwrap_box { height:15.42em;}
.m-dtcon .no_ov .m-box .page { position:relative; float:left; padding-top:1.5em;}
.m-dtcon .no_ov .m-box .page a { display:block; float:left; width:10.68em;}
.m-dtcon .no_ov .m-box .page a i { display:block;width:20.96em; height:12.88em;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position:relative;
left:55px;
}
.m-dtcon .no_ov .m-box .page a i img { width:14.7em; height:10.38em; padding:0.17em;}
.m-dtcon .no_ov .m-box .page a i span { display:block; font-size:1em; color:#585858; text-align:center; text-align:center; padding-top:0.2em;position:relative;right:35px;}


.g-kh { position:relative;}
.g-kh .m-bt { height:2.54em; line-height:2.54em; font-size:1em; color:#fff; display:block;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}
.g-kh .m-bt span { float:right; color:#a4aaca; padding-right:1em;}
.g-kh .m-bt em{ font-size:1em; display:block; width:8.88em; text-align:center;
background-image: -webkit-linear-gradient(top, #666, #666);
background-image: -moz-linear-gradient(top, #666, #666);
background-image: -o-linear-gradient(top, #666, #666);
background-image: -ms-linear-gradient(top, #666, #666);
background-image: linear-gradient(top, #666, #666);}

.g-kh .prev { position:absolute; top:6.59em; left:0.83em; width:0.63em;}
.g-kh .prev img { width:100%;}
.g-kh .next { position:absolute; top:6.59em; right:0.83em; width:0.63em;}
.g-kh .next img { width:100%;}

.g-kh .nowarp { margin:0 2.5em;}
.g-kh .nowarp .sclwrap_box{ height:9em;}
.g-kh .nowarp .m-box { padding-top:1.33em;}
.g-kh .nowarp .m-box .con { float:left}
.g-kh .nowarp .m-box .con a { display:block; width:6.58em; float:left; margin-right:0.9em;}
.g-kh .nowarp .m-box .con a img { width:6.58em; height:6.58em; border:solid 1px #c6c6c6}
.g-kh .nowarp .m-box .con a:last-child { margin:0;}

.g-fa { background:url(../images/jy_bg.jpg) no-repeat 0 0;  ;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-fa .m-bt { display:block; text-align:center; padding-top:1em;}
.g-fa .m-bt b { display:block; font-size:1.25em; color:#a7a7a7; padding-bottom:0.12em;}
.g-fa .m-bt span { color:#050505;}

.g-fa .sclwrap_box{height:19em; overflow:hidden}
.g-fa .m-box { margin-top:0.7em;}
.g-fa .con { float:left}
.g-fa .con a { display:block; width:24.92em; margin:0 auto;}
.g-fa .con a i { width:24.92em;}
.g-fa .con a b { display:block; font-size:1.25em; color:#333; padding:0.6em 0 0.9em;}
.g-fa .con a span { display:block; font-size:0.92em; color:#666; line-height:1.5em;}

.g-fa .m-cnt{ padding:0 0 0 9.38em;}
.g-fa .m-cnt li{ background:#a7a7a7; width:0.88em; height:0.88em; float:left; margin:0 1.5em 0 0;
border-radius:1em;      
-webkit-border-radius:1em;
-moz-border-radius:1em;
-o-border-radius:1em;}
.g-fa .m-cnt li.z-on{ background:#f7921f;}

.g-lx { position:relative; padding-top:1.2em;}
.g-lx .u-more01 { display:block; position:absolute; color:#a4a9c4; font-size:1em; text-transform:uppercase; top:1.5em; right:2%;}
.g-lx .m-cnt { display:block; height:2.58em; line-height:2.58em;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}
.g-lx .m-cnt li { float:left; width:5.33em; text-align:center; color:#fff; font-size:1em;}
.g-lx .m-cnt li.z-on {
background-image: -webkit-linear-gradient(top, #666, #666);
background-image: -moz-linear-gradient(top, #666, #666);
background-image: -o-linear-gradient(top, #666, #666);
background-image: -ms-linear-gradient(top, #666, #666);
background-image: linear-gradient(top, #666, #666);}

.g-lx .sclwrap_box{height:35.8em; overflow:hidden}

.g-lx .m-box { margin-top:0.67em;}
.g-lx .con { float:left}
.g-lx .con p { line-height:2.38em;}
.g-lx .con p a { width:12.29em; display:block; float:left; padding-left:1em; color:#666}
.g-lx .con i { display:block; float:left; width:11.83em; margin:0.5em 0 0 0.92em; text-align:center}
.g-lx .con i img { width:11.33em; height:8.42em; padding:0.21em; border:solid 1px #cbcbcb; margin-bottom:0.2em}
.g-lx .con i a { font-size:1em; color:#666; }
.g-lx .con i a span{width:100%; white-space:nowrap; overflow:hidden; display:block; text-overflow:ellipsis;}

.g-lx0 { position:relative; padding-top:1.2em;}
.g-lx0 .u-more01 { display:block; position:absolute; color:#a4a9c4; font-size:1em; text-transform:uppercase; top:1.5em; right:2%;}
.g-lx0 .m-cnt { display:block; height:2.58em; line-height:2.58em;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}
.g-lx0 .m-cnt li { float:left; width:5.33em; text-align:center; color:#fff; font-size:1em;}
.g-lx0 .m-cnt li.z-on {
background-image: -webkit-linear-gradient(top, #666, #666);
background-image: -moz-linear-gradient(top, #666, #666);
background-image: -o-linear-gradient(top, #666, #666);
background-image: -ms-linear-gradient(top, #666, #666);
background-image: linear-gradient(top, #666, #666);}

.g-lx0 .sclwrap_box{height:12.8em; overflow:hidden}

.g-lx0 .m-box { margin-top:0.67em;}
.g-lx0 .con { float:left}
.g-lx0 .con p { line-height:2.38em;}
.g-lx0 .con p a { width:12.29em; display:block; float:left; padding-left:1em; color:#666}
.g-lx0 .con i { display:block; float:left; width:11.83em; margin:0.5em 0 0 0.92em; text-align:center}
.g-lx0 .con i img { width:11.33em; height:8.42em; padding:0.21em; border:solid 1px #cbcbcb; margin-bottom:0.2em}
.g-lx0 .con i a { font-size:1em; color:#666; }
.g-lx0 .con i a span{width:100%; white-space:nowrap; overflow:hidden; display:block; text-overflow:ellipsis;}

.g-td .m-bt { height:2.54em; line-height:2.54em; font-size:1em; color:#fff; display:block;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}
.g-td .m-bt span { float:right; color:#a4aaca; padding-right:1em;}
.g-td .m-bt em{ font-size:1em; display:block; width:8.88em; text-align:center;
background-image: -webkit-linear-gradient(top, #666, #666);
background-image: -moz-linear-gradient(top, #666, #666);
background-image: -o-linear-gradient(top, #666, #666);
background-image: -ms-linear-gradient(top, #666, #666);
background-image: linear-gradient(top, #666, #666);}

.g-td .m-tdcon { display:block; padding:0.96em 0 0 0.88em; height:11.25em;}
.g-td .m-tdcon i { display:block; float:left; padding-right:0.83em;}
.g-td .m-tdcon i img { width:8.71em; height:9.75em; border:solid 0.13em #666}
.g-td .m-tdcon span { width:15.25em; float:left; display:block; color:#737373;}
.g-td .m-tdcon span em { display:block; font-size:1em; color:#353535; padding-bottom:0.8em;}
.g-td .m-tdcon span b { display:block; font-weight:normal; padding-top:1em;}

.g-dh { background:url(../images/dh_bg.jpg) no-repeat 0 0; height:3.88em; line-height:3.88em;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-dh i { display:block; width:1.5em; float:left; padding:0.2em 0.3em 0 3.42em;}
.g-dh span { display:block; float:left; color:#fff;}

.g-ys { background:url(../images/ys_bg.jpg) no-repeat 0 0; height:34.21em; margin:1.04em 0 0.8em;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-ys .m-bt { display:block; text-align:center;}
.g-ys .m-bt b { display:block; font-size:1.83em; color:#a7a7a7
; padding-top:1em;}
.g-ys .m-bt span { display:block; font-size:1.75em; color:#666; font-weight:bold}

.g-ys .sclwrap_box{height:26em; overflow:hidden}
.g-ys .m-box { margin-top:2.5em;}
.g-ys .con { float:left}
.g-ys .con dl dt { width:2.04em; float:left; padding:0 0.2em 0 0.38em;}
.g-ys .con dl dd { width:23.96em; float:left;}
.g-ys .con dl dd b { display:block; padding:0.3em 0;}
.g-ys .con dl dd b a { font-size:1.08em; color:#140c5c;}
.g-ys .con dl dd p { color:#666; line-height:1.74em; font-size:0.96em;}
.g-ys .con dl dd p em { font-weight:bold; color:#01258a;}

.g-ys .m-cnt{ padding:0 0 0 9.38em;}
.g-ys .m-cnt li{ background:#012385; width:0.88em; height:0.88em; float:left; margin:0 1.3em 0 0;
border-radius:1em;      
-webkit-border-radius:1em;
-moz-border-radius:1em;
-o-border-radius:1em;}
.g-ys .m-cnt li.z-on{ background:#f89422;}

.g-zz { padding-top:0.9em;}
.g-zz .m-bt { height:2.54em; line-height:2.54em; font-size:1em; color:#fff; display:block;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}
.g-zz .m-bt span { float:right; color:#a4aaca; padding-right:1em;}
.g-zz .m-bt em{ font-size:1em; display:block; width:8.88em; text-align:center;
background-image: -webkit-linear-gradient(top, #666, #666);
background-image: -moz-linear-gradient(top, #666, #666);
background-image: -o-linear-gradient(top, #666, #666);
background-image: -ms-linear-gradient(top, #666, #666);
background-image: linear-gradient(top, #666, #666);}

.m-zzcon { background:url(../images/zz_bg.jpg) no-repeat 0 0;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.m-zzcon i { display:block; }
.m-zzcon i span { display:block; text-align:center; color:#666;}


.g-jz { position:relative; padding-top:1em;}
.g-jz .u-more01 { display:block; position:absolute; color:#a4a9c4; font-size:1em; text-transform:uppercase; top:1.5em; right:2%;}
.g-jz .m-cnt { display:block; height:2.58em; line-height:2.58em;
background-image: -webkit-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -moz-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -o-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: -ms-linear-gradient(top, #a7a7a7, #a7a7a7);
background-image: linear-gradient(top, #a7a7a7, #a7a7a7);}
.g-jz .m-cnt li { float:left; width:9.33em; text-align:center; color:#fff; font-size:1em;}
.g-jz .m-cnt li.z-on {
background-image: -webkit-linear-gradient(top, #666, #666);
background-image: -moz-linear-gradient(top, #666, #666);
background-image: -o-linear-gradient(top, #666, #666);
background-image: -ms-linear-gradient(top, #666, #666);
background-image: linear-gradient(top, #666, #666);}

.g-jz .sclwrap_box{height:16.3em; overflow:hidden}
.g-jz .m-box { margin-top:0.67em;}
.g-jz .con { float:left}
.g-jz .con a { display:block; height:7.75em;}
.g-jz .con a i { display:block; float:left; margin-left:0.79em;}
.g-jz .con a i img { width:6.21em; height:6.21em}
.g-jz .con a p { float:left; width:18.25em; padding-left:0.63em;}
.g-jz .con a p b { display:block; font-size:1em; color:#333; padding:0.2em 0; white-space:nowrap; overflow:hidden; width:100%; text-overflow:ellipsis;}
.g-jz .con a p em { display:block; color:#666; line-height:1.5em;}
.g-jz .con a p span { display:block; color:#666; line-height:1.5em;}
.g-jz .con01 { float:left}
.g-jz .con01 span { display:block; padding-top:0.4em;}
.g-jz .con01 span i { display:block; width:8.8em; float:left; text-align:center; height:6.5em; border-right:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd; padding-top:0.5em;}
.g-jz .con01 span i:nth-child(3n) { border-right:none;}
.g-jz .con01 span i:nth-child(4),.g-jz .con01 span i:nth-child(5),.g-jz .con01 span i:nth-child(6) { border-bottom:none;}
.g-jz .con01 span i em { display:block; font-size:1em; color:#7a7a7a; display:none;}
.g-jz .con01 dl { padding-left:0.67em; height:10.83em;}
.g-jz .con01 dl dt { width:9.17em; float:left}
.g-jz .con01 dl dt a { margin:0;}
.g-jz .con01 dl dd { width:13.33em; float:left; padding-left:0.75em;}
.g-jz .con01 dl dd a { margin:0;}
.g-jz .con01 dl dd em a { color:#353535;}
.g-jz .con01 dl dd p { color:#737373; font-size:1em;}
.g-jz .con01 dl dd span a{ color:#666;}

.g-zj .sclwrap_box{height:31.5em; overflow:hidden}
.g-zj .m-box { margin-top:1em;}
.g-zj .con01 { float:left}
.g-zj .con01 a { margin:0 1.67em; display:block;}
.g-zj .con01 a b { display:block; font-size:1em; color:#333; padding:1em 0 0;}
.g-zj .con01 a span { color:#666; line-height:1.42em; display:block}

.g-dt { margin:0; padding:0;}
.g-dt .u-more01 { display:block; position:absolute; color:#a4a9c4; font-size:1em; text-transform:uppercase; top:0.6em; right:2%;}

.g-dt .sclwrap_box{height:19em; overflow:hidden}
.g-dt .m-box { margin-top:1em;}
.g-dt .con03 { float:left}
.g-dt .con02 { height:8.75em;overflow:hidden;}
.g-dt .con02 i { margin:0 0 0 0.88em; display:block; width:9.63em; display:block; float:left}
.g-dt .con02 dl { float:left; width:15em; height:7.42em; margin-left:0.67em;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-dt .con02 dl dt { float:left; width:1.5em; text-align:center;}
.g-dt .con02 dl dt em { display:block; font-size:0.6em; padding-top:1.4em;}
.g-dt .con02 dl dt span { display:block; font-size:0.5em; color:#fff;}
.g-dt .con02 dl dd { float:left; width:13.08em; padding-left:0.2em;}
.g-dt .con02 dl dd b a { display:block; font-size:1em; color:#3a3a3a; padding:0.6em 0 1em; white-space:nowrap; overflow:hidden; width:100%; text-overflow:ellipsis;}
.g-dt .con02 dl dd span { color:#666}

.g-dt .con04 dl { margin:0.5em 0 0.9em 0.9em; height:5.5em;}
.g-dt .con04 dl dt em { display:block; width:1.17em; float:left; padding:0.2em 0.5em 0.5em 0;}
.g-dt .con04 dl dt a { color:#333;}
.g-dt .con04 dl dd { clear:both;}
.g-dt .con04 dl dd em { display:block; width:1.17em; float:left; padding-right:2%;}
.g-dt .con04 dl dd span { display:block; float:left; width:23.33em; color:#666; padding-bottom:1.5em}

